<% if @reserves.present? %>
  <% @reserves.each do |reserve| %>
    <tr>
      <td><label class="ui <%= library_reserve_status_class(reserve) %> horizontal label"><%= library_reserve_status_message(reserve) %></label></td>
      <td>
        <h5 class="ui image header">
          <div class="content">
            <%= reserve.copy.book.title.titleize %>
            <div class="sub header">
              <strong>Reservado por: </strong> <%= reserve.user.full_name.titleize %><br>
              <strong>Codigo CUTTER: </strong> <%= reserve.copy.book.main_author.code.upcase %> <br>
              <strong>Codigo DEWEY: </strong> <%= reserve.copy.book.category.code.upcase %> <br>
              <strong>Ubicación física: </strong> <%= reserve.id %><br>
              <strong>Fecha y hora de la reserva: </strong> <%= l(reserve.created_at, format: '%d/%m/%Y %H:%M') %><br>
            </div>
          </div>
        </h5>
      </td>
      <td>
        <%= render partial: 'admin/library/loans/reserves/partials/table_actions', locals: { reserve: reserve }%>
      </td>
    </tr>
  <% end %>
<% else %>
  <tr>
    <td><h3>No hay registros</h3></td>
  </tr>
<% end %>
